For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Scout DocsAccess Scout
API & SDK
API & SDK
  • Endpoints
      • GETGet all syncs
      • POSTCreate a source sync to execute
      • GETGet a sync by ID.
      • PUTUpdate a source sync
      • DELDelete a sync
      • POSTSync a source.
LogoLogo
Scout DocsAccess Scout
EndpointsSyncs

Delete a sync

Beta
DELETE
https://api.scoutos.com/v2/syncs/:sync_id
DELETE
/v2/syncs/:sync_id
$curl -X DELETE https://api.scoutos.com/v2/syncs/sync_id \
> -H "Authorization: Bearer <token>"
1{
2 "detail": "Sync job with ID 'sync_12345' has been successfully deleted.",
3 "status_code": 204
4}
Was this page helpful?
Previous

Sync a source.

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

sync_idstringRequired

Response

Successful Response
detailstring
status_codeinteger

Errors

422
Unprocessable Entity Error